body {
    font-family: Arial, sans-serif;
    line-height: 1.6;
    margin: 0;
    padding: 20px;
    background-color: #447a73;
    color: #333;
}

h1,
h2,
h3 {
    color: #2c3e50;
}

ul,
ol {
    padding: 15px;
    border-radius: 5px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
}

code {
    padding: 2px 4px;
    border-radius: 3px;
    font-family: monospace;
}

pre {
    background: #2c3e50;
    color: #ecf0f1;
    padding: 15px;
    border-radius: 5px;
    overflow-x: auto;
}

img {
    max-width: 100%;
    height: auto;
    border-radius: 5px;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
}

button {
    background: #3498db;
    color: white;
    border: none;
    padding: 10px 20px;
    border-radius: 5px;
    cursor: pointer;
    font-size: 16px;
}

button:hover {
    background: #2980b9;
}

.section {
    margin-bottom: 30px;
    padding: 20px;
    background: rgb(135, 182, 189);
    border-radius: 5px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
}

.example {
    border-left: 4px solid #3498db;
    padding-left: 15px;
}

.imageContainer {
    height: 400px;
    max-width: 400px;
    width: 100%;
}

.imageContainer img {
    width: 100%;
    height: 100%;
    background-size: cover;
    object-fit: contain;
}